Skip to main content
POST
Create a new answer sheet for an exam
Video link - https://youtu.be/3Xh1BQpzlcs?si=4EKU4MeoY60VfW7I

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

examId
string
required

Body

application/json
studentId
string | null
Example:

"2017009807"

instituteId
string | null
Example:

"98765"

teacherId
string | null
Example:

"54321"

studentName
string | null
Example:

"John Doe"

parentId
string | null
Example:

"11223"

Response

Successfully Created

id
string

Unique identifier of the student answer sheet

Example:

"3bbf06fe-f348-48cf-8995-dd71fc33589a"

documents
object[]

List of documents associated with the student answer sheet initially empty

Example:
studentId
string

Unique identifier of the student

Example:

"2017009807"

instituteId
string

Unique identifier of the institute

Example:

"98765"

teacherId
string

Unique identifier of the teacher

Example:

"54321"

studentName
string

Name of the student

Example:

"John Doe"

parentId
string

Unique identifier of the parent

Example:

"11223"